cet-is-public - Bug #2978

Build scripts for gccxml and python fail to create the <architecture>/bin directory
09/28/2012 11:33 AM - David Mckee

Status: Closed Start date: 09/28/2012
Priority: Normal Due date: 09/30/2013
Assignee: Lynn Garren % Done: 100%
Category: Estimated time: 1.00 hour
Target version:

Description

While building 0.5.1 from sources both gccxml and python fail because of the non-existence of .../Linux64bin+2.6_2.5-gcc47/bin (on
the KSU cluster). Creating the directory by hand and trying again resolves the difficulty.

Gceexml also requires .../<architecture>/share to be created by hand.

History

#1 - 07/25/2013 10:10 AM - Lynn Garren
- Due date set to 09/30/2013

- Status changed from New to Feedback
- Assignee set to Lynn Garren

- % Done changed from 0 to 50

- Estimated time set to 5.00 h

David, we had an email exchange about this and | have not heard anything further. Is the problem resolved?

Build instructions:
https://cdcvs.fnal.gov/redmine/projects/cet-is-public/wiki/Build_packages_required by art

#2 - 07/25/2013 12:23 PM - Lynn Garren

- Status changed from Feedback to Closed

- % Done changed from 50 to 100

- Estimated time changed from 5.00 h to 1.00 h

We were never able to determine why David had a problem. There have been no complaints from anyone else and David is no longer building this
software.
